#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon Mar 16 13:12:48 CST 2020
maven-metadata-repo_evomatik.xml.error=
maven-metadata-spring-release.xml.error=
maven-metadata-spring-release.xml.lastUpdated=1584385968287
maven-metadata-repo_evomatik.xml.lastUpdated=1584385967281
